uuid: 80f5bafc-6710-4839-b5ea-81d49cc2b1ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_below_the_loca
    - paragraphs.paragraphs_type.venue
  module:
    - text
id: paragraph.venue.field_description_below_the_loca
field_name: field_description_below_the_loca
entity_type: paragraph
bundle: venue
label: 'Description below the location icon'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
